


.color-216 {
    background: linear-gradient(to right, #CC0000 0% 50%, #0D2B88 50% 100%);
    border: .1rem solid linear-gradient(to right, #CC0000 0% 50%, #0D2B88 50% 100%);
}

.color-216 > .ci-check {
    color: #FFFFFF;
}


.color-6332 {
    background: linear-gradient(to right, #808080 0% 50%, #000080 50% 100%);
    border: .1rem solid linear-gradient(to right, #808080 0% 50%, #000080 50% 100%);
}

.color-6332 > .ci-check {
    color: #FFFFFF;
}


.color-9830 {
    background: linear-gradient(to right, #987D60 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #987D60 0% 50%, #000000 50% 100%);
}

.color-9830 > .ci-check {
    color: #FFFFFF;
}


.color-9832 {
    background: linear-gradient(to right, #293E30 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #293E30 0% 50%, #000000 50% 100%);
}

.color-9832 > .ci-check {
    color: #FFFFFF;
}


